.wrap {
	text-align: left;
	margin: 0 auto;
	width: 980px;
	position: relative;       
	}



.galery_block{
	width: 238px;
	height: 229px;
	float:left;
	position: relative;
	margin: 0 0 2px 2px;
	overflow: hidden;
	}	
.galery_block1{
	width: 500px;
	height: 460px;
	margin: 0 0 2px 0;
	}


.content_l{
	float:left;
	width: 765px;
	}
#posts{
	float: right;
	width: 500px;
	}
#sidebar_l{
	float:left;
	width: 250px;
	}
#sidebar_r{
	float: right;
	width: 200px;
	}


#posts_vn{
	float:left;
	width: 660px;
	}


.post_cat{
	display: inline-block;
	vertical-align: top;
	width: 49.4%;
    margin: 0 0 20px 0;
	box-sizing: border-box;
	padding: 0 5px;
	}



